Subject: File autocomplete behaviour change in current Cygwin
From: Wu Yongwei <[email-masked]>
To: [email-masked]
Date: Mon, 18 Nov 2002 21:39:22 +0800

In 1.3.12-4, when I have a testprogram.c and testprogram.exe under the
current directory and type ./test [TAB], the system will complete it to
./testprogram.exe, but in 1.3.15-2 only ./testprogram. appears.

I noticed that in 1.3.15-2 ntsec is default to on but when I turn ntsec
off it still does not work. I must manually chmod -x test.c to make the
it work as I desired. I suppose the 1.3.12-4 behaviour is more
"desirable", because it is easier to use, esp. when one does not want
ntsec. Is it possible to revert to the original behaviour?

Best regards,

Wu Yongwei

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/